[messages] [Technical Support & Bugs] Installed 3.2.10 runs as though it's 3.2.9 and won't go away

JoelCFC25 jkoepp at yahoo.com
Wed Feb 12 03:17:29 CET 2014


So you don't have an issue anymore with determining precisely which
version of VASSAL you're running? I'm happy to try and determine the
root of your card/deck issues, but the descriptions of the problems are
much too vague right now and there's not enough to go on. An actual
module to inspect would greatly increase the likelihood of providing a
remedy. 

I do a lot of module building and editing, and follow VASSAL development
closely. There's just no reason whatsoever (other than superstition, I
suppose) to remain on VASSAL 3.2.7, as 3.2.10 works just fine. But it's
up to you, of course.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=43903#p43903


More information about the messages mailing list